﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}


.element {
    height: 80px;
    float: left;
    background-color: #026EB2;
    color: white;
    border-radius: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 2px 10px;
    font-size: 11pt;
    text-align: center;
    padding-top:15px;
}

    .element:hover {
        background-color: #005C98;
        text-shadow: black 0.1em 0.1em 0.2em;
    }

.clickable {
    cursor: pointer;
}

@media (max-width: 768px) {
    .minifenetre {
        margin-top: 70px;
    }

    .minifenetreHideMenu {
        margin-left: 0 !important;
    }
}
